﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{ECD6D718-D1CF-4119-97F3-97C25A0DFBF9}") = "PropertyCentral", "PropertyCentral\PropertyCentral.lsproj", "{601554EB-966D-4B30-A3B9-C3197E8530B8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{601554EB-966D-4B30-A3B9-C3197E8530B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{601554EB-966D-4B30-A3B9-C3197E8530B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{601554EB-966D-4B30-A3B9-C3197E8530B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{601554EB-966D-4B30-A3B9-C3197E8530B8}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D8FD427-D8C1-41F9-8BC6-11D302DE93F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D8FD427-D8C1-41F9-8BC6-11D302DE93F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D8FD427-D8C1-41F9-8BC6-11D302DE93F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D8FD427-D8C1-41F9-8BC6-11D302DE93F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE24DE77-3234-4920-A5F6-F75EB9A0F47C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE24DE77-3234-4920-A5F6-F75EB9A0F47C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE24DE77-3234-4920-A5F6-F75EB9A0F47C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE24DE77-3234-4920-A5F6-F75EB9A0F47C}.Release|Any CPU.Build.0 = Release|Any CPU
		{727741DE-7147-44FD-AD05-DC2651E31E38}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{727741DE-7147-44FD-AD05-DC2651E31E38}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{727741DE-7147-44FD-AD05-DC2651E31E38}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{727741DE-7147-44FD-AD05-DC2651E31E38}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
